#----------------------------------------------------------------
# Generated CMake target import file for configuration "RelWithDebInfo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "ngcore" for configuration "RelWithDebInfo"
set_property(TARGET ngcore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(ngcore PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/mpich/lib/libngcore.so"
  IMPORTED_SONAME_RELWITHDEBINFO "libngcore.so"
  )

list(APPEND _cmake_import_check_targets ngcore )
list(APPEND _cmake_import_check_files_for_ngcore "/usr/lib64/mpich/lib/libngcore.so" )

# Import target "mesh" for configuration "RelWithDebInfo"
set_property(TARGET mesh APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(mesh PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/mpich/lib/libngmesh.so.6.2"
  IMPORTED_SONAME_RELWITHDEBINFO "libngmesh.so.6.2"
  )

list(APPEND _cmake_import_check_targets mesh )
list(APPEND _cmake_import_check_files_for_mesh "/usr/lib64/mpich/lib/libngmesh.so.6.2" )

# Import target "visual" for configuration "RelWithDebInfo"
set_property(TARGET visual APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(visual PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/mpich/lib/libngvisual.so.6.2"
  IMPORTED_SONAME_RELWITHDEBINFO "libngvisual.so.6.2"
  )

list(APPEND _cmake_import_check_targets visual )
list(APPEND _cmake_import_check_files_for_visual "/usr/lib64/mpich/lib/libngvisual.so.6.2" )

# Import target "csg" for configuration "RelWithDebInfo"
set_property(TARGET csg APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(csg PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/mpich/lib/libngcsg.so.6.2"
  IMPORTED_SONAME_RELWITHDEBINFO "libngcsg.so.6.2"
  )

list(APPEND _cmake_import_check_targets csg )
list(APPEND _cmake_import_check_files_for_csg "/usr/lib64/mpich/lib/libngcsg.so.6.2" )

# Import target "csgvis" for configuration "RelWithDebInfo"
set_property(TARGET csgvis APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(csgvis PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/mpich/lib/libngcsgvis.so.6.2"
  IMPORTED_SONAME_RELWITHDEBINFO "libngcsgvis.so.6.2"
  )

list(APPEND _cmake_import_check_targets csgvis )
list(APPEND _cmake_import_check_files_for_csgvis "/usr/lib64/mpich/lib/libngcsgvis.so.6.2" )

# Import target "geom2d" for configuration "RelWithDebInfo"
set_property(TARGET geom2d APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(geom2d PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/mpich/lib/libnggeom2d.so.6.2"
  IMPORTED_SONAME_RELWITHDEBINFO "libnggeom2d.so.6.2"
  )

list(APPEND _cmake_import_check_targets geom2d )
list(APPEND _cmake_import_check_files_for_geom2d "/usr/lib64/mpich/lib/libnggeom2d.so.6.2" )

# Import target "geom2dvis" for configuration "RelWithDebInfo"
set_property(TARGET geom2dvis APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(geom2dvis PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/mpich/lib/libnggeom2dvis.so.6.2"
  IMPORTED_SONAME_RELWITHDEBINFO "libnggeom2dvis.so.6.2"
  )

list(APPEND _cmake_import_check_targets geom2dvis )
list(APPEND _cmake_import_check_files_for_geom2dvis "/usr/lib64/mpich/lib/libnggeom2dvis.so.6.2" )

# Import target "occ" for configuration "RelWithDebInfo"
set_property(TARGET occ APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(occ PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "TKBO;TKBRep;TKBool;TKCAF;TKCDF;TKFillet;TKG2d;TKG3d;TKGeomAlgo;TKGeomBase;TKHLR;TKIGES;TKLCAF;TKMath;TKMesh;TKOffset;TKPrim;TKSTEP;TKSTEP209;TKSTEPAttr;TKSTEPBase;TKSTL;TKService;TKShHealing;TKTopAlgo;TKV3d;TKVCAF;TKXCAF;TKXDEIGES;TKXDESTEP;TKXSBase;TKernel"
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/mpich/lib/libngocc.so.6.2"
  IMPORTED_SONAME_RELWITHDEBINFO "libngocc.so.6.2"
  )

list(APPEND _cmake_import_check_targets occ )
list(APPEND _cmake_import_check_files_for_occ "/usr/lib64/mpich/lib/libngocc.so.6.2" )

# Import target "occvis" for configuration "RelWithDebInfo"
set_property(TARGET occvis APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(occvis PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/mpich/lib/libngoccvis.so.6.2"
  IMPORTED_SONAME_RELWITHDEBINFO "libngoccvis.so.6.2"
  )

list(APPEND _cmake_import_check_targets occvis )
list(APPEND _cmake_import_check_files_for_occvis "/usr/lib64/mpich/lib/libngoccvis.so.6.2" )

# Import target "stl" for configuration "RelWithDebInfo"
set_property(TARGET stl APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(stl PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/mpich/lib/libngstl.so.6.2"
  IMPORTED_SONAME_RELWITHDEBINFO "libngstl.so.6.2"
  )

list(APPEND _cmake_import_check_targets stl )
list(APPEND _cmake_import_check_files_for_stl "/usr/lib64/mpich/lib/libngstl.so.6.2" )

# Import target "stlvis" for configuration "RelWithDebInfo"
set_property(TARGET stlvis APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(stlvis PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/mpich/lib/libngstlvis.so.6.2"
  IMPORTED_SONAME_RELWITHDEBINFO "libngstlvis.so.6.2"
  )

list(APPEND _cmake_import_check_targets stlvis )
list(APPEND _cmake_import_check_files_for_stlvis "/usr/lib64/mpich/lib/libngstlvis.so.6.2" )

# Import target "interface" for configuration "RelWithDebInfo"
set_property(TARGET interface APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(interface PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/mpich/lib/libnginterface.so.6.2"
  IMPORTED_SONAME_RELWITHDEBINFO "libnginterface.so.6.2"
  )

list(APPEND _cmake_import_check_targets interface )
list(APPEND _cmake_import_check_files_for_interface "/usr/lib64/mpich/lib/libnginterface.so.6.2" )

# Import target "netgen" for configuration "RelWithDebInfo"
set_property(TARGET netgen APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(netgen PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/mpich/bin/netgen-mesher"
  )

list(APPEND _cmake_import_check_targets netgen )
list(APPEND _cmake_import_check_files_for_netgen "/usr/lib64/mpich/bin/netgen-mesher" )

# Import target "gui" for configuration "RelWithDebInfo"
set_property(TARGET gui APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(gui PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "togl;TKBO;TKBRep;TKBool;TKCAF;TKCDF;TKFillet;TKG2d;TKG3d;TKGeomAlgo;TKGeomBase;TKHLR;TKIGES;TKLCAF;TKMath;TKMesh;TKOffset;TKPrim;TKSTEP;TKSTEP209;TKSTEPAttr;TKSTEPBase;TKSTL;TKService;TKShHealing;TKTopAlgo;TKV3d;TKVCAF;TKXCAF;TKXDEIGES;TKXDESTEP;TKXSBase;TKernel"
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/mpich/lib/libnggui.so.6.2"
  IMPORTED_SONAME_RELWITHDEBINFO "libnggui.so.6.2"
  )

list(APPEND _cmake_import_check_targets gui )
list(APPEND _cmake_import_check_files_for_gui "/usr/lib64/mpich/lib/libnggui.so.6.2" )

# Import target "togl" for configuration "RelWithDebInfo"
set_property(TARGET togl APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(togl PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/mpich/lib/libngtogl.so.6.2"
  IMPORTED_SONAME_RELWITHDEBINFO "libngtogl.so.6.2"
  )

list(APPEND _cmake_import_check_targets togl )
list(APPEND _cmake_import_check_files_for_togl "/usr/lib64/mpich/lib/libngtogl.so.6.2" )

# Import target "nglib" for configuration "RelWithDebInfo"
set_property(TARGET nglib APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(nglib PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "TKBO;TKBRep;TKBool;TKCAF;TKCDF;TKFillet;TKG2d;TKG3d;TKGeomAlgo;TKGeomBase;TKHLR;TKIGES;TKLCAF;TKMath;TKMesh;TKOffset;TKPrim;TKSTEP;TKSTEP209;TKSTEPAttr;TKSTEPBase;TKSTL;TKService;TKShHealing;TKTopAlgo;TKV3d;TKVCAF;TKXCAF;TKXDEIGES;TKXDESTEP;TKXSBase;TKernel"
  IMPORTED_LOCATION_RELWITHDEBINFO "/usr/lib64/mpich/lib/libnglib.so.6.2"
  IMPORTED_SONAME_RELWITHDEBINFO "libnglib.so.6.2"
  )

list(APPEND _cmake_import_check_targets nglib )
list(APPEND _cmake_import_check_files_for_nglib "/usr/lib64/mpich/lib/libnglib.so.6.2" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
